
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1761px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat center top; background-size: auto auto; }
#wb_footer { height: 91px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: #000000 url("../gallery_gen/63e6430fdafb6e27bdc09aaf18a7b246.jpg") no-repeat scroll center top; background-size: contain; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1952px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1902px; overflow: visible; min-height: 1952px; }
#wb_element_instance0 { top: 20px; left: 720px; min-width: 480px; width: 480px; min-height: 60px; height: 60px; display: block; z-index: 362; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 10px 5px 10px 5px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: underline; color: #050505; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 22px; left: 30px; min-width: 360px; width: 360px; min-height: 53px; height: 53px; display: block; z-index: 157; }
#wb_element_instance2 { top: 43px; left: 149px; min-width: 112px; width: 112px; min-height: 48px; height: 48px; display: block; z-index: 184; }
#wb_element_instance2 img { width: 112px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 830px; left: 440px; min-width: 740px; width: 740px; min-height: 156px; height: 156px; display: block; z-index: 116; }
#wb_element_instance4 { top: 1150px; left: 440px; min-width: 740px; width: 740px; min-height: 156px; height: 156px; display: block; z-index: 120; }
#wb_element_instance5 { top: 730px; left: 440px; min-width: 740px; width: 740px; min-height: 39px; height: 39px; display: block; z-index: 127; }
#wb_element_instance6 { top: 230px; left: 30px; min-width: 600px; width: 600px; min-height: 148px; height: 148px; display: block; z-index: 129; }
#wb_element_instance7 { top: 170px; left: 30px; min-width: 790px; width: 790px; min-height: 39px; height: 39px; display: block; z-index: 130; }
#wb_element_instance8 { top: 1480px; left: 440px; min-width: 740px; width: 740px; min-height: 130px; height: 130px; display: block; z-index: 124; }
#wb_element_instance9 { top: 1050px; left: 20px; min-width: 400px; width: 400px; min-height: 266px; height: 266px; display: block; z-index: 131; }
#wb_element_instance9 img { width: 400px; height: 266px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 730px; left: 20px; min-width: 400px; width: 400px; min-height: 266px; height: 266px; display: block; z-index: 132; }
#wb_element_instance10 img { width: 400px; height: 266px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 1370px; left: 20px; min-width: 400px; width: 400px; min-height: 270px; height: 270px; display: block; z-index: 133; overflow: hidden; }
#wb_element_instance11 img { width: 432px; height: 270px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance12 { top: 1050px; left: 440px; min-width: 740px; width: 740px; min-height: 39px; height: 39px; display: block; z-index: 128; }
#wb_element_instance13 { top: 1370px; left: 440px; min-width: 740px; width: 740px; min-height: 39px; height: 39px; display: block; z-index: 134; }
#wb_element_instance14 { top: 1660px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance15 { top: 111px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
